Loading...
Searching...
No Matches
merger.hh File Reference
`#include <vector>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/type.hh>`
`#include <dune/grid-glue/merging/intersectionlist.hh>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::Merger< ctype, grid1Dim, grid2Dim, dimworld >
| Abstract base for all classes that take extracted grids and build sets of intersections. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue